<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba885c110d515e223cfd1c8f0289e7cc">
  <dict>
    <!--2023-02-11 09:56:07.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:56:07.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:56:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:07.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:56:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:07.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
